Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Mint 17 kde error processing package ia32-libs
#1
Dopo la tentata installazione di google-earth si verifica questo errore che blocca il gestore software:
[spoiler=Errore]Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for mime-support (3.54ubuntu1) ...
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/gtk2-engines-oxygen_1.4.5-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Installazione di un pacchetto non riuscita. Tentativo di ripristino:
dpkg: problemi con le dipendenze impediscono la configurazione di ia32-libs:
 ia32-libs dipende da gtk2-engines-oxygen:i386; comunque:
  Il pacchetto gtk2-engines-oxygen:i386 non è installato.

dpkg: error processing package ia32-libs (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di google-earth-stable:
 google-earth-stable dipende da ia32-libs; comunque:
  Il pacchetto ia32-libs non è ancora configurato.

dpkg: error processing package google-earth-stable (--configure):
 problemi con le dipendenze - lasciato non configurato
Si sono verificati degli errori nell'elaborazione:
 ia32-libs
 google-earth-stable[/spoiler]
Giuseppe
 

 

 
Cita messaggio
#2
Se può essere d'aiuto (anche se non recente):

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#3
Grazie Antonio,
ho risolto con :
http://www.linuxmind-italia.org/index.ph...icseen#new
Giuseppe

 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)